Subject: Re: [79attendees] [79all] IETF 79 - Social Event Schedule

From: Stephane Bortzmeyer <[email-masked]>
Date: Sun, 7 Nov 2010 21:07:02 +0800

On Sun, Nov 07, 2010 at 04:37:52AM -0800,
 IETF Secretariat <[email-masked]> wrote 
 a message of 10 lines which said:

> Transportation and schedule of events at the Tuesday Social Event
> can be found at: http://www.ietf.org/meeting/79/index.html
> 
> Under "Official Host Website" click on "Social Event Agenda"

Why not using RFC 3986 and just saying that the agenda is at
<http://www.ietf.org/meeting/79/social-event-details.pdf>, rather than
using long natural-language explanations?